#cookiesWall {
  position: fixed;
  z-index: 1400;
  left: 0;
  right: 0;
  bottom: -1000px;
  /*bottom: 0;*/
  transition: bottom 2s;
}
@media print {
  #cookiesWall {
    display: none;
  }
}

.messaging-top {
  background-color: #fff;
  position: absolute;
  transition: bottom 1s;
  bottom: 160px;
  box-shadow: 20px 0 17px 0 rgba(0, 0, 0, 0.28);
  width: 100%;
}

.messaging-top #title {
  text-align: center;
  font-weight: 500;
  font-size: 28px;
  padding-top: 3rem;
  hyphens: initial;
  margin-bottom: 5px;
}

.device_3 .messaging-top #title {
  font-size: 19px;
  padding-top: 20px;
}

.sub-header {
  font-size: 20px;
  hyphens: initial;
  margin-bottom: 30px;
  cursor: pointer;
}

.device_3 .sub-header {
  font-size: 17px;
  margin-bottom: 20px;
}

.sub-header-container {
  width: 95%;
  display: flex;
  justify-content: center;
  text-align: center;
  margin: auto;
}

#dropdown {
  cursor: pointer;
  transition: transform 0.5s ease 0s;
  bottom: 3px;
  position: relative;
}

#dropdown.up {
  transform: rotate(180deg);
}

#PromoAbo {
  overflow: hidden;
  height: auto;
  transition: max-height 1s ease 0s, margin-bottom 1s ease 0s,
    opacity 1s ease 0s;
  margin-bottom: 20px;
}

.device_1 #PromoAbo {
  max-height: 200px;
}

.device_2 #PromoAbo {
  max-height: 400px;
}

.device_3 #PromoAbo {
  max-height: 500px;
}

#PromoAbo[aria-hidden="true"] {
  max-height: 0 !important;
  margin-bottom: 0;
  opacity: 0.1;
}

.messaging-top p:not(.sub-header) {
  text-align: center;
  width: 80%;
  margin: 0 auto;
  /*padding: 15px 0 20px;*/
  font-size: 18px;
  hyphens: initial;
}

.device_3 .messaging-top p:not(.sub-header) {
  font-size: 16px;
}

.messaging-bottom {
  background-color: #d80c0c;
  text-align: center;
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 160px;
  display: flex;
  justify-content: center;
}

.messaging-bottom p {
  color: #fff;
  font-size: 19px;
  position: absolute;
  top: 9rem;
}

button.subscription {
  margin: 10px 10px 7px;
  border-width: 0;
  border-radius: 20px;
  font-size: 19px;
  font-weight: 500;
  color: rgb(0, 0, 0);
  width: 260px;
  background: rgb(255, 187, 0);
  height: 40px;
  vertical-align: middle !important;
  line-height: 0 !important;
  padding: 0 !important;
}

.connection {
  color: #ffffff;
  text-decoration: none;
  font-weight: 500;
}

.connection:hover {
  color: #ffffff;
  text-decoration: underline;
  font-weight: 700;
}

#configCookies {
  color: #fff;
  background: rgb(216, 12, 12);
  margin: 10px 10px 7px;
  font-size: 19px;
  font-weight: 500;
  width: 260px;
  border: 2px solid #fff !important;
  border-radius: 20px;
  height: 40px;
  vertical-align: middle !important;
  line-height: 0 !important;
  padding: 0 !important;
}
.buttons {
  margin-top: 30px;
}
.button .subscription {
  margin-right: 20px;
}
.device_3 .buttons {
  margin-top: 25px;
}
.device_3 button.subscription {
  margin: 1.8rem 0.625rem 5rem;
}

.device_3 .messaging-bottom {
  height: 210px;
}

.device_3 .messaging-top {
  bottom: 210px;
}
.device_3 .messaging-bottom button {
  width: 216px !important;
}

.device_3 .messaging-bottom p {
  font-size: 17px;
}
